### Enumeration

# Phosh AppFilterModeFlags

#### Declaration

    flags Phosh.AppFilterModeFlags

#### Description [src]

Controls what kind of app filtering is done.

#### Members

`PHOSH_APP_FILTER_MODE_FLAGS_NONE`

  No filtering.

  - Value: `0`
  - Available since: 0
`PHOSH_APP_FILTER_MODE_FLAGS_ADAPTIVE`

  Only show apps in mobile mode that adapt to smalls screen sizes.

  - Value: `1`
  - Available since: 0